@font-face {
    font-family: 'allerbold_italic';
    src: url('BayRadiology/Fonts/aller_bdit-webfont.eot');
    src: url('BayRadiology/Fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('BayRadiology/Fonts/aller_bdit-webfont.woff') format('woff'),
         url('BayRadiology/Fonts/aller_bdit-webfont.ttf') format('truetype'),
         url('BayRadiology/Fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-size:14px;text-align:center;background:url(BayRadiology/Images/body-background.png) repeat-x 0 0;}

h1{font-size:25px;color:#95042D;font-style:italic;margin-top:40px;margin-bottom:20px;}
h2{font-size:15px;color:#95042D;}
h3{font-size:14px;color:#95042D;}
h4{font-size:14px;}
h5{font-size:14px;}
h6{font-size:14px;}

p {margin-bottom:15px;}

a, 
a:hover, 
a:active {color:#95042D;outline:0;}
a:visited {color:#000000;outline:0;}


hr {border-color:#E6ED0A;clear:both;}

header {margin:0 auto;position:relative;max-width:1600px;text-align:left;}

.receipt-head {color:#76923C;font-family:arial,helvetica,sans-serif;font-weight:bold;font-size:24px;}
.receipt-subhead {color:#76923C;font-family:arial,helvetica,sans-serif;font-weight:bold;font-size:18px;border-bottom:1px solid #76923C;padding-bottom:5px;}

.inset {padding:0 20px 0 20px;}
.img-responsive {}
.photo {float:right;width:50%;margin:0 0 20px 20px;padding:5px;border:1px solid #eee;}
.location-photo {padding:5px;border:1px solid #eee;}

.header {border-top:3px solid #E6ED0A;position:absolute;background:url(BayRadiology/Images/background-green.png) repeat-x 0 42px;margin:0;padding:30px 0 0 0;height:258px;top:0px;left:0;z-index:0;width:100%;}
.banner{position:absolute;height:285px;top:3px;left:0;z-index:50;}
.banner .logo {float:left;}
.banner-text{position:absolute;/*background:url(BayRadiology/Images/header.jpg) no-repeat 0 3px;*/height:325px;top:3px;left:0;z-index:15;width:100%;}
.banner-text .imaging {float:right;margin-top:30px;}
.wrapper {position:absolute;top:240px;width:100%;z-index:30;text-align:left;}
.header-nav {position:absolute;margin:0 0 0 200px;padding:0;top:3px;left:0;z-index:40;width:100%;max-width:1600px;height:auto;}

.header-nav {position:relative;margin:0;padding:0;}

.form-horizontal {margin:0 0 20px 0;}
.form-group {margin:0 0 10px 0;}

#nav{}
/* Responsive Controls */
#nav > li.collaspe {display:none;}
#nav li{position: relative;}
/* Generic a Styles */
#nav a, #nav a:visited {color:#000;text-decoration:none;}
#nav a:hover {color:#95042D;text-decoration:none;}
/* level 1 */
#nav ul {background:none;}
#nav ul.tabs {position:relative;text-align:right;list-style:none;margin:12px 0 0 0;padding:0;float:right;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-size:10pt;height:30px;width:auto;}
#nav li.tab {position:relative;text-align:left;list-style:none;margin-left:15px;min-width:50px;width:auto;}
#nav li.tab a,#nav li.tab a:visited {color:#000;}
#nav li.tab > a {display:block;}
#nav li.current > a,#nav li.current > a:visited,#nav li.open > a,#nav li.open > a:visited,#nav li.tab > a:hover {color:#95042D;}
#nav li.tab a i.slash {display:block;float:left;width:18px;background:url(BayRadiology/Images/icons.png) no-repeat -54px -3px;}
#nav li.sub a i.slash,#nav li.sub a:hover i.slash {background:url(BayRadiology/Images/icons.png) no-repeat -77px -3px;}
#nav > ul > li {height:100%;float:left;}
/* level 2 */
#nav li ul {z-index:10;display:none;position:absolute;top:100%;list-style:none;margin:0;padding:0;width:180px;}
#nav li:hover ul {display:block;}
#nav li ul li {list-style:none;margin:0;padding:0;display:block;}
#nav li ul li a {display:block;padding:5px 15px 5px 15px;background:#fff;background:rgba(255,255,255,0.7);color:#fff;}
#nav li ul li a:hover, #nav li ul li.current a, #nav li ul li.open a {background:#fff;background:rgba(255,255,255,0.7);color:#95042D;}
/* level 3 */
#nav li ul ul {position:relative;height:auto;font-family:arial,helvetica,sans-serif;font-size:9pt;padding:0 5px 5px 5px;}
#nav li ul ul li {display:block;height:auto;background:none;}
#nav li ul ul li:before {content: " - ";}
#nav li ul ul li a,#nav li ul ul li a:hover,#nav li ul ul li a:visited {background:none;color:#000;display:inline;}

.h-panel {background:#fff url(BayRadiology/Images/grey-panel-background.jpg) repeat-x bottom left;font-family:'allerbold_italic',arial,helvetica,sans-serif;height:38px;border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:0px 1px 2px #ccc;-webkit-box-shadow: 0px 1px 2px #ccc;box-shadow:0px 1px 2px #ccc;}
.h-panel .col-phone {padding:4px 4px 4px 8px;}
.h-panel span.ph {color:#95042D;font-size:8pt;padding:2px 0 0 0;vertical-align:middle;}
.h-panel span.phno {color:#95042D;font-size:14pt;vertical-align:middle;}
.h-panel .col-search {padding:0;}
.h-panel .search-label {font-size:10pt;color:#838805;padding:10px 8px 0 8px;}
.h-panel .search-input {margin:8px 3px 0 3px;border:1px slid #ccc;font-family:arial,helvetica,sans-serif;}
.h-panel .search-btn {background:#fff url(BayRadiology/Images/icons.png) no-repeat 0px -48px;width:38px;height:37px;padding:0;border:none;border-radius:0;}
.h-panel .col-payment {padding:0;}
.h-panel a.tick {display:block;float:left;background:url(BayRadiology/Images/icons.png) no-repeat -40px -48px;width:40px;height:37px;padding:0;}
.h-panel a.payment, .h-panel a.payment:visited {display:block;float:left;text-decoration:none;font-size:10pt;padding:9px 8px 0 8px;color:#838805;}
.h-panel a.dps {display:block;float:right;background:url(BayRadiology/Images/icons.png) no-repeat 0 -123px;width:80px;height:37px;padding:0;margin:0 10px 0 10px;}

.homepage-features {background:#F8F7F5;margin-top:30px;margin-bottom:10px;padding:40px 10px 40px 10px;}
.homepage-features p {text-align:center;}
.homepage-features h3 {text-align:center;font-size:18px;}
.homepage-features h3 a {color:#333;font-family:'allerbold_italic',arial,helvetica,sans-serif;}
.homepage-features h3 a span {color:#C1C705;}
.homepage-features p.read-more a {color:#333;font-family:'allerbold_italic',arial,helvetica,sans-serif;}

.services-list {background:#F8F7F5;margin-top:30px;margin-bottom:10px;padding:30px 10px 50px 10px;}

.service-teaser {min-height:360px;padding:0 5px 0 5px;margin:0 5px 0 5px;-moz-box-shadow:3px 3px 3px #ccc;-webkit-box-shadow: 3px 3px 3px #ccc;box-shadow: 0px 3px 3px #ccc;border-bottom:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.service-teaser h3 {padding:0 25px 0 25px;color:#95042D;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-size:18px;}
.service-teaser img {padding:0 10px 0 10px;}
.service-teaser p {padding:10px 25px 0 25px;margin-bottom:3px;}
.service-teaser p.read-more {color:#95042D;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-size:10pt;margin-bottom:15px;}
.service-teaser a,
.service-teaser a:hover,
.service-teaser a:visited {color:#95042D;text-decoration:none;}

.servicepage .thumb {padding-left:0;}

.third-level {list-style:none;margin:0 0 20px 0;padding:0;}
.third-level li {list-style:none;margin:0;padding:0;}
.third-level a {display:block;color:#95042D;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-size:12pt;background:#fff url(BayRadiology/Images/grey-panel-background.jpg) repeat-x bottom left;height:38px;border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:0px 1px 2px #ccc;-webkit-box-shadow: 0px 1px 2px #ccc;box-shadow:0px 1px 2px #ccc;padding:5px 8px 5px 8px;margin-left:0;margin-right:20px;}
.third-level a i.arrow {margin-top:3px;}

.locations-bar {background:#F8F7F5;margin:0 10px 20px 10px;padding:10px;}
.available-locations {margin:5px 0 0 0;padding-left:23px;color:#95042D;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-size:10pt;}
.available-locations i.pointer {margin-left:-23px;}
.btn-select-location {margin:2px 0 0 0;}
.locations-bar ul {list-style:none;margin:5px 0 0 0;padding:0;}
.locations-bar ul li {list-style:none;display:inline;margin:0 5px 0 5px;}
.locations-bar ul li:before {content: " - ";}
.locations-bar a,
.locations-bar a:hover,
.locations-bar a:visited {color:#333;text-decoration:none;}

.locationpage {}
.locationpage .services p {margin-bottom:8px;}
.locationpage .address strong,
.locationpage .opening-hours strong,
.locationpage .services strong {font-size:14px;color:#333;font-family:'allerbold_italic',arial,helvetica,sans-serif;font-weight:normal;}
.locationpage .services {padding:10px 0 10px 0;}
.locationpage .services ul {list-style:none;margin:0;padding:0;}
.locationpage .services ul li {list-style:none;display:block;float:left;width:33%;margin:0;padding:0;}
.locationpage .services ul li:before {content: " - ";}
.locationpage .tint {background:#F8F7F5;}
.locationpage .phone,
.locationpage .fax {font-size:16px;font-weight:bold;}
.locationpage .phone strong,
.locationpage .fax strong {color:#95042D;font-weight:bold;}
.locationpage a,
.locationpage a:hover,
.locationpage a:visited {color:#95042D;text-decoration:none;}
.locationpage .services a,
.locationpage .services a:hover,
.locationpage .services a:visited {color:#333;text-decoration:none;}

.locations {margin:0 0 20px 0;}
.locations p.our-locations {font-size:14px;color:#95042D;font-family:'allerbold_italic',arial,helvetica,sans-serif;}
.locations ul {list-style:none;margin:0;padding:0;}
.locations ul li {list-style:none;display:inline;margin:0 5px 0 5px;}
.locations ul li:before {content: " - ";}
.locations a,
.locations a:hover,
.locations a:visited {color:#95042D;text-decoration:none;}
.map-wrapper {margin-bottom:10px;text-align:center;}
.map {border-bottom:1px solid #eee;}
.map iframe {width:100% !important;height:300px !important;}
.directions {margin-top:-3px;}
i.arrow {background:url(BayRadiology/Images/icons.png) -29px -5px no-repeat;width:15px;height:15px;}
i.pointer {background:url(BayRadiology/Images/icons.png) -4px -3px no-repeat;width:15px;height:15px;display:block;float:left;margin-right:5px;}

.footer {}
.footer .container {position:relative;}
.footer .f-panel {position:absolute;z-index:10;top:5px;background:#DFE704 url(BayRadiology/Images/green-panel-background.jpg) repeat-x bottom left;height:37px;border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.footer .f-panel-content {position:absolute;z-index:20;}
.footer .f-panel-content .bay-radiology-img {padding:12px 0 0 0;}
.footer .f-panel-content .ianz-img {}
.footer .f-panel-content .eastern-bay-radiology-img {padding:12px 0 0 0;}
.footer .links {margin-top:60px;margin-bottom:40px;text-align:center;}
.footer .links ul {list-style:none;text-align:center;margin:0;padding:0;} 
.footer .links ul li {list-style:none;display:inline;margin:0;padding:0 10px 0 10px;font-size:14px;border-left:1px solid #333;} 
.footer .links ul li:first-child {padding:0 10px 0 0;border:none;} 
.footer .links ul li a {color:#333;}

.center {text-align:center;}


/* tablet */
@media only screen and ( max-width:990px )
{
	.photo2 {float:none;clear:both;width:100%;margin:0 0 20px 0;padding:5px;border:1px solid #eee;}

	.header {}
	.banner{position:absolute;top:39px;left:0;z-index:30;width:100%;}
	.banner .logo {float:left;}
	.banner-text{position:absolute;/*background:url(BayRadiology/Images/header.jpg) no-repeat 0 -39px;*/top:39px;left:0;z-index:10;width:100%;}
	.banner-text .imaging {margin-top:0;}
	.wrapper {position:absolute;width:100%;z-index:30;}
	.header-nav {position:absolute;margin:0;padding:0;top:3px;left:0;z-index:40;width:100%;height:auto;}
	.header-nav .container {margin:0;padding:0;width:100%;max-width:100%;}
	.header-nav .container .row {margin:0;padding:0;}
	.header-nav .col-12 {margin:0;padding:0;}
	.main {}
	.tint {background:#F8F7F5;margin-bottom:10px;padding:10px 20px 10px 20px;}
	.service-teaser {min-height:400px;}
	.service-teaser h3 {min-height:40px;}
	.h-panel {height:auto;border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-shadow:0px 1px 2px #ccc;-webkit-box-shadow: 0px 1px 2px #ccc;box-shadow:0px 1px 2px #ccc;}
	.h-panel .col-search {border-top:1px solid #eee;}
	.h-panel .col-payment {border-top:1px solid #eee;}

	#nav ul.tabs {text-align:left;float:left;margin-top:8px;height:28px;}
}

/* mobile */
@media only screen and ( max-width:767px )
{
	.photo {float:none;clear:both;width:100%;margin:0 0 20px 0;padding:5px;border:1px solid #eee;}

	.header {}
	.banner{position:absolute;top:39px;left:0;z-index:30;width:100%;}
	.banner-text{position:absolute;/*background:url(BayRadiology/Images/header.jpg) no-repeat 0 -39px;*/top:39px;left:0;z-index:10;width:100%;}
	.banner-text .imaging {display:none}
	.wrapper {position:absolute;width:100%;z-index:30;}
	.header-nav {position:absolute;margin:0;padding:0;top:3px;left:0;z-index:40;width:100%;height:auto;}
	.header-nav .container {margin:0;padding:0;width:100%;max-width:100%;}
	.header-nav .container .row {margin:0;padding:0;}
	.header-nav .col-12 {margin:0;padding:0;}
	.main {}
	.tint {background:#F8F7F5;margin-bottom:10px;padding:10px 20px 10px 20px;}
	.service-teaser {min-height:0;}
	.service-teaser h3 {min-height:0;}
	
	.h-panel {-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;padding-left:0;padding-right:0;}
	.h-panel .search-input {margin:8px 3px 0 3px;}

	.directions {width:100%;height:auto;}

	.footer .container {height:210px;}
	.footer .f-panel {height:130px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	.footer .f-panel-content {height:130px;margin:0;padding:0;}
	.footer .f-panel-content .col-12 {margin:0;padding:0;width:auto;}
	.footer .f-panel-content .bay-radiology {position:absolute;top:50px;width:100%;padding-left:30px;margin:0;}
	.footer .f-panel-content .bay-radiology img {width:auto;height:auto;}
	.footer .f-panel-content .ianz {position:absolute;top:0;width:100%;margin:0;}
	.footer .f-panel-content .ianz img {width:auto;height:auto;}
	.footer .f-panel-content .eastern-bay-radiology {position:absolute;top:80px;width:100%;margin:0;}
	.footer .f-panel-content .eastern-bay-radiology img {width:auto;height:auto;}

	.footer .links {position:absolute;bottom:0;}

	/* Responsive Controls */
	
}

@media only screen and ( max-width:991px ){
    #nav > ul.tabs {position:static;width:100%;height:100%;border-bottom:1px solid #E6ED0A;margin-top:0;}
	#nav > ul li.tab {display:none;}
	#nav > ul li.collapse {display:block;width:100%;}
	#nav > ul li.collapse a {display:block;padding:0;}
	#nav > ul li.collapse a span.collapse-text {display:block;float:left;width:50%;padding:7px 6px 0 6px;}
	#nav > ul li.collapse a span.icon-menu {display:block;float:right;background:#fff url(BayRadiology/Images/icons.png) no-repeat -80px -48px;width:40px;height:35px;padding:0;}

	#nav > ul.tabs {}
	
	/* level 1 */
	#nav > ul:hover li.tab {display:block;}
	#nav > ul:hover li.collapse, 
	#nav > ul.open li.collapse  {}
	#nav li.tab {display:block;margin:0;width:100%;height:100%;background:#fff;border-top:1px solid #E6ED0A;}
	#nav li.tab a {display:block;padding:5px;background:none;}
	#nav li.tab a:hover {color:#95042D;background:none;}
	#nav li.tab a i.slash {display:none;}
	#nav li.sub a i.slash,#nav li.sub a:hover i.slash {display:none;}
	
	/* level 2 */
	#nav li.tab ul, 
	#nav li.open ul {display:block;position:static;top:0;margin:0;width:100%;height:100%;background:none;padding:0 0 0 10px;border-top:1px solid #E6ED0A;}
	#nav li ul li:before {display:inline;content: " - ";}
	#nav li ul li a {display:inline !important;padding:5px;background:none;}
	
	/* level 3 */
	#nav li.open ul ul {padding:0 0 0 10px;border-top:none;}
	#nav li ul li.open a {background:none;}
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
